/* -- custom css for file sponsors.html -- */

/* -- navbar no-outline -- */
#navbar-o-1070 {
	background-color: rgb(26, 44, 64);
	 color: rgb(255, 255, 255);
}

/* -- navbar-bg -- */
#navbg-navbar-o-1070 {
	background-color: rgb(26, 44, 64);
}

/* -- link back -- */
#o-1074 {
	color: rgb(255, 255, 255);
}

/* -- page-content -- */
#page-contents-o-1078 {
	background-color: rgb(26, 44, 64);
}

/* -- block custom-block mt-0 pl-1 pr-1 pb-3 bg-transparent -- */
#obj-1161 {
	background-color: rgb(26, 44, 64);
	 border-top: 1px dashed transparent !important;
	 border-bottom: 1px dashed transparent !important;
}

/* -- json-virtual-list json-repeater mt-2 ml-2 mr-2 pb-4 -- */
#obj-1162 {
	background-color: rgb(26, 44, 64);
}

/* -- json-field json-img img-zoom embed-responsive embed-responsive-16by9 pr-0 pl-0 bg-transparent -- */
#obj-1165 {
	background-color: rgba(105, 143, 170, 0);
}

/* -- embed-responsive-item -- */
#img-obj-1165 {
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
}

/* -- json-field font-weight-bold text-center mb-3 -- */
#obj-1167 {
	font-size: 18px;
	 font-family: Coda;
	 background-color: rgb(26, 44, 64);
	 color: rgb(254, 255, 255);
}

/* -- json-field font-weight-bold mb-2 -- */
#obj-1169 {
	font-family: Coda;
	 font-size: 16px;
	 background-color: rgb(26, 44, 64);
	 margin-top: 1px;
	 margin-right: 1px;
	 margin-left: 1px;
	 padding-left: 10px;
	 padding-right: 10px;
	 color: rgb(254, 255, 255);
}

/* -- json-field text-center chip chip-outline font-weight-bold mb-2 -- */
#obj-1171 {
	font-family: Coda;
	 font-size: 16px;
	 background-color: rgb(26, 44, 64);
	 color: rgb(254, 255, 255);
}

/* -- json-field text-left chip chip-outline font-weight-bold mb-2 -- */
#obj-1172 {
	font-family: Coda;
	 font-size: 16px;
	 background-color: rgb(26, 44, 64);
	 color: rgb(26, 44, 64);
}

/* -- json-field chip chip-outline font-weight-bold mb-2 -- */
#obj-1173 {
	font-family: Coda;
	 font-size: 16px;
	 background-color: rgb(26, 44, 64);
	 color: rgb(26, 44, 64);
}

/* -- json-field chip chip-outline font-weight-bold -- */
#obj-1174 {
	font-family: Coda;
	 font-size: 16px;
	 background-color: rgb(26, 44, 64);
	 color: rgb(26, 44, 64);
}

/* -- hr ml-1 mr-1 mb-3 -- */
#obj-1175 {
	background-color: rgb(46, 44, 101);
	 height: 3px;
}

